@charset "utf-8";
#box {
	width: 979px;
	margin-right: auto;
	margin-left: auto;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "宋体";
	font-size: 12px;
}
#banner { margin-bottom:1px;}
#nav {
	width:840px;
	height:30px;
	background:url(../images/nav_bg.gif) repeat-x;
	font-family: "幼圆", "宋体";
	line-height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left:69px;
	padding-right:70px;
	margin-bottom:13px;
}
#main { height:430px;}
#left {
	float: left;
	width: 700px;
	margin-right: 17px;
	display:inline;
}
#right {
	float: left;
	width: 262px;
}
#left_1 { margin-bottom:14px; height:201px;}
#index_banner {
	height: 201px;
	width: 300px;
	float: left;
	margin-right:12px;
	display:inline;
}
#index_about { width:386px; height:199px; float:left; border:#000040 1px solid;}
.title {
	height:26px;
	background:url(../images/title_bg.gif) repeat-x;
	color:#ffffff;
	font-family: "幼圆", "宋体";
	font-size: 14px;
	font-weight: bold;
	line-height:26px;
	padding-left:10px;
}
#left_2 { width:698px; height:196px;border:#000040 1px solid;}.index_products {
	margin-top: 9px;
	margin-right: 14px;
	margin-left: 15px;
}
.right_title { width:252px; height:27px; background:url(../images/right_title_bg.gif) no-repeat;color:#ffffff;font-family: "幼圆", "宋体";font-size: 14px;font-weight: bold; line-height:27px; padding-left:10px;}
.qq { height:30px; padding-top:10px;}
#bottom { border-top:#b5b4b4 4px solid; color:#6d6a6a; line-height:20px; padding-left:290px; padding-top:3px; width:689px; float:left;}
.about_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdbdb;
	text-align:right;
}
.left { padding-top:20px; line-height:30px; width:136px; float:left; padding-left:18px;}
#about_main_main { min-height:400px;}
.right { padding-left:270px; line-height:16px; padding-top:15px;  min-height:366px; width:555px; float:left;}
.right_products { padding-left:100px; line-height:16px; padding-top:15px;  min-height:366px; width:725px; float:left;}
.fanye {  line-height:16px; padding-top:15px;   width:645px; float:left; text-align:right; padding-right:80px; margin-bottom:15px; color:#b6b6b6;}
.products { width:199px; height:173px; float:left; display:inline; margin-left:20px; margin-right:20px; margin-bottom:20px;}
.products_name { width:199px; height:20px; line-height:20px; text-align:center;}
#cert_main_main { min-height:400px;}
.cert { width:282px; height:209px; float:left; display:inline; margin-left:30px; margin-right:30px; margin-bottom:20px;}
.cert_name { width:282px; height:20px; line-height:20px; text-align:center; font-family:14px;}



#demo {
background: #FFF;
overflow:hidden;
width: 690px;
}
#demo img {
 height:130px; margin:0 1px;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left; margin:0 auto; padding:0;
}
#demo2 {
float: left;margin:0 auto; padding:0;
}
#demo1 table{  height:150px; float:left; margin:10px 5px;}
#demo2 table{  height:150px; float:left; margin:10px 5px;}